
html, body{
	
	
	margin: 0;

	height: 100%;
    /* Force scrollbar
	overflow: -moz-scrollbars-vertical; 
    overflow-y: scroll;
	*/
	/*font-family: "GothamBook",Helvetica,Arial,sans-serif;
	font-family: "HelveticaNeue-CondensedBold", "HelveticaNeueBoldCondensed", "HelveticaNeue-Bold-Condensed", "GothamBook Bold Condensed", "HelveticaNeueBold", "HelveticaNeue-Bold", "GothamBook Bold", "GothamBook", "Arial", sans-serif;
    font-family: "GothamBook",Helvetica,Arial,sans-serif;
	*/
    padding-top: 70px;
	font-size: 14px;
    line-height: 1.8;
    color: #000;
	

}

h1 {
	font-size: 55px;
	margin: 0;
}


							#circle-shape .curve {
    float: left;
    margin-right: 2rem;
    border-radius: 50%;
    -webkit-shape-outside: circle();
    shape-outside: circle();
}
		
.col-service {
	
	padding: 10px 15px;
    background-color: #f9f9f9;
	min-height: 334px
}

.home-btn {
	font-size: 13px !important;
}
.home-btn:hover {
	color: red;
}


			.arrow {
				text-align: center;
				margin: 2px 0;
				color: black;
			}
			
			.bounce {
				-moz-animation: bounce 2s infinite;
				-webkit-animation: bounce 2s infinite;
				animation: bounce 2s infinite;
			}
			
			@keyframes bounce {
				0%,
				20%,
				50%,
				80%,
				100% {
					transform: translateY(0);
				}
				40% {
					transform: translateY(-30px);
				}
				60% {
					transform: translateY(-15px);
				}
			}


	form .former {
			float: left;
			width: 49%;
		}
		
		form .former-3-col {
			float: left;
			width: 31.33%;
		}
		
		form .former-3-col:not(:nth-child(3n)) {
			margin-right: 2%;
			box-sizing: border-box;
		}
		
		form .former:not(:nth-child(2n)) {
			margin-right: 2%;
		}
		
		form label {
			display: block;
		}
		
		input:focus,
		select:focus,
		textarea:focus {
			outline: 3px solid gold;
		}
		
		input:type['text'],
		select,
		textarea,
		button {
			width: 100%;
			border: 1px solid #E7E7E7;
		}
		
		.flash-warn {
			color: #735c0f;
			background-color: #fffbdd;
			border: 1px solid #f4f4f4;
		}
		
		.flash {
			position: relative;
			padding: 16px;
			/*color: #032f62;*/
			/*background-color: #dbedff;*/
			/*border: 1px solid rgba(27,31,35,0.15);*/
			border-radius: 3px;
		}
		
		.mt-3 {
			margin-bottom: 16px;
		}
		
		.divbody {
			min-height: -o-calc(100% - 200px);
			/* opera */
			min-height: -webkit-calc(100% - 172px);
			/* google, safari */
			min-height: -moz-calc(100% - 200px);
			/* firefox */
		}






/*NAV*/

		/* Navbar container */
.navbar {
  overflow: hidden;
}

/* Links inside the navbar */
.navbar a {
  float: left;
  text-align: center;
  text-decoration: none;
}

/* The dropdown container */
.dropdown {
  float: left;
  overflow: hidden;
  margin-left: 60px;
}

/* Dropdown button */
.dropdown .dropbtn {
  border: none;
  outline: none;
  background-color: inherit;
  font-family: inherit; /* Important for vertical align on mobile phones */
  margin: 0; /* Important for vertical align on mobile phones */
	
	
	color: #fff;
    text-decoration: none;
	font-weight: 0;
}
			


/* Dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #3B3B3B;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
	
}

/* Links inside the dropdown */
.dropdown-content a {
  float: none;
 font-size: 90% !important;
  text-decoration: none;
  display: block;
  text-align: left;
  margin-left: 0 !important;
padding: 10px;
	

}

/* Add a grey background color to dropdown links on hover */
.dropdown-content a:hover {
  background-color: #ddd;
	color: #000 !important;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

/*END NAV*/


select {
	-webkit-appearance:none; 
	width: auto;
	box-sizing: border-box;
	padding: 5px;
	border: solid 1px #E7E7E7;
	
	font-size: 100% !important;
	margin-bottom: 5px;
}


input[type="date"] {
	width: 100%;
	box-sizing: border-box;
	padding: 12.5px;
	border: solid 1px #E7E7E7;
	
	font-size: 100%;
	margin-bottom: 5px;
}
input[type="text"] {
	width: 100%;
	box-sizing: border-box;
	padding: 5px;
	border: solid 1px #E7E7E7;
	
	font-size: 100%;
	margin-bottom: 5px;
}
input[type="password"] {
	width: 100%;
	box-sizing: border-box;
	padding: 5px;
	border: solid 1px #E7E7E7;
	
	font-size: 100%;
	margin-bottom: 5px;
}

input[type="file"] {
	width: 100%;
	box-sizing: border-box;
	padding: 5px;
	border: solid 1px #E7E7E7;
	
	ffont-size: 100%;
	margin-bottom: 5px;
}

input[type="Submit"] {
	box-sizing: border-box;
	padding: 15px;
	border: none;
	
	font-size: 100%;
}
input[type="button"] {
	box-sizing: border-box;
	padding: 5px;
	border: none;
	
	font-size: 100%;
}
textarea {
	box-sizing: border-box;
	padding: 5px;
	width: 100%;
	resize: none;
	border: solid 1px #E7E7E7;
	font-size: 100% !important;
	
}

.align-mid {
	
	   position: absolute;
   top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}


.btn-wrap {
	float: left;
	margin-right: 8px;
}
.btn {
	display: inline-block;
	background-color: #000;
	color: #fff;
	/*
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
	-webkit-transition: background-color 0.6s;
	-moz-transition: background-color 0.6s;
	transition: background-color 0.6s;
	*/
	text-align: center;
	cursor: pointer;
	box-sizing: border-box;
	padding: 15px;
	border: none;
	
	font-size: 120%;
	transition: background 0.5s linear;
}
.btn:hover {
	background-color: #CC0003;
	color: #fff;
}



img {
	max-width: 100%;
	height: auto;
}
.col {
	float: left;
	width: 100%;
	padding: 20px;
	box-sizing: border-box;
}
.cols {
	float: left;
	width: 100%;
	padding: 0px;
	box-sizing: border-box;
}
.row:before, .row:after, .group:before, .group.after {
	content: "";
	display: table;
	word-wrap: break-word;
}
.row:after, .group:after {
	clear: both;
	word-wrap: break-word;
}
.row, .group {
	zoom: 1;
	word-wrap: break-word;
}



.col-xs-11 {
	width: 91.662%;
}
.col-xs-10 {
	width: 83.332%;
}
.col-xs-9 {
	width: 75%;
}
.col-xs-8 {
	width: 66.662%;
}
.col-xs-7 {
	width: 58.331%;
}
.col-xs-6 {
	width: 50%;
}
.col-xs-5 {
	width: 41.662%;
}
.col-xs-4 {
	width: 33.332%;
}
.col-xs-3 {
	width: 25%;
}
.col-xs-2 {
	width: 16.662%;
}
.col-xs-1 {
	width: 8.332%;
}

/*only if the device width is atleast 768px or higher*/
@media screen and (min-width: 768px) {
.col-sm-11 {
	width: 91.662%;
}
.col-sm-10 {
	width: 83.332%;
}
.col-sm-9 {
	width: 75%;
}
.col-sm-8 {
	width: 66.662%;
}
.col-sm-7 {
	width: 58.331%;
}
.col-sm-6 {
	width: 50%;
}
.col-sm-5 {
	width: 41.662%;
}
.col-sm-4 {
	width: 33.332%;
}
.col-sm-3 {
	width: 25%;
}
.col-sm-2 {
	width: 16.662%;
}
.col-sm-1 {
	width: 8.332%;
}
}
 @media screen and (min-width: 1024px) {
.col-md-11 {
	width: 91.662%;
}
.col-md-10 {
	width: 83.332%;
}
.col-md-9 {
	width: 75%;
}
.col-md-8 {
	width: 66.662%;
}
.col-md-7 {
	width: 58.331%;
}
.col-md-6 {
	width: 50%;
}
.col-md-5 {
	width: 41.662%;
}
.col-md-4 {
	width: 33.332%;
}
.col-md-3 {
	width: 25%;
}
.col-md-2 {
	width: 16.662%;
}
.col-md-1 {
	width: 8.332%;
}
}
 @media screen and (min-width: 1024px) {
.col-lg-11 {
	width: 91.662%;
}
.col-lg-10 {
	width: 83.332%;
}
.col-lg-9 {
	width: 75%;
}
.col-lg-8 {
	width: 66.662%;
}
.col-lg-7 {
	width: 58.331%;
}
.col-lg-6 {
	width: 50%;
}
.col-lg-5 {
	width: 41.662%;
}
.col-lg-4 {
	width: 33.332%;
}
.col-lg-3 {
	width: 25%;
}
.col-lg-2 {
	width: 16.662%;
}
.col-lg-1 {
	width: 8.332%;
}
}